Subject: Re: 860 RTC support

From: Tom Rini <[email-masked]>
Date: Thu, 19 Apr 2001 15:40:55 -0700

On Thu, Apr 19, 2001 at 03:22:35PM -0500, Steven Hein wrote:

> I'd love to help here, but I can't find the source
> you're talking about!!
>
> I've looked in the mvista's 2.2.14 kernel, and in the LSP's
> for rpxlite and mbx860, plus the real 2.4.3 kernel, and I
> see no reference to PPC_RTC in drivers/macintosh or
> arch/ppc/config.in!
>
> Where should I be looking........?

Er, one of the BK trees, or anything 2.4.x'ish that works normally
on your board.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/